<?xml version="1.0" encoding="UTF-8"?><module codename="rs.co.ast.aspen.gui.module.pus">
    <module_version install_time="1742898037214" last="true" origin="installer" specification_version="8.2.0">
        <file crc="2794712606" name="config/Modules/rs-co-ast-aspen-gui-module-pus.xml"/>
        <file crc="2467030050" name="modules/rs-co-ast-aspen-gui-module-pus.jar"/>
    </module_version>
</module>
